Skip to main content
`Ctrl`+`K`

# DMInterpolationDestroy

Destroys a `DMInterpolationInfo` context

## Synopsis

    #include "petscdmplex.h"
    #include "petscsnes.h"
    PetscErrorCode DMInterpolationDestroy(DMInterpolationInfo *ctx)

Collective

## Input Parameter

- ctx - the context

## See Also

DM Basics, `DM`, `DMInterpolationInfo`, `DMInterpolationEvaluate()`, `DMInterpolationAddPoints()`, `DMInterpolationCreate()`

## Level

beginner

## Location

src/snes/utils/dm/dminterpolatesnes.c

## Examples

src/ts/tutorials/ex77.c

Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages